commit: d4138a83a2785c35c1347ccb5535f965c1f4a1aa
Author: Matt Turner <mattst88 <AT> gentoo <DOT> org>
AuthorDate: Wed Feb 20 04:40:28 2019 +0000
Commit: Matt Turner <mattst88 <AT> gentoo <DOT> org>
CommitDate: Thu Feb 21 04:57:31 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d4138a83
xorg-2.eclass: Remove use of prune_libtool_files
Signed-off-by: Matt Turner <mattst88 <AT> gentoo.org>
eclass/xorg-2.eclass | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/eclass/xorg-2.eclass b/eclass/xorg-2.eclass
index 7133aa365f1..c35e659705f 100644
--- a/eclass/xorg-2.eclass
+++ b/eclass/xorg-2.eclass
@@ -500,7 +500,7 @@ xorg-2_src_install() {
fi
# Don't install libtool archives (even for modules)
- prune_libtool_files --all
+ find "${D}" -type f -name '*.la' -delete || die
[[ -n ${FONT} ]] && remove_font_metadata
}